Searched refs:bzip2 (Results 1 – 9 of 9) sorted by relevance
| /lighttpd1.4/scripts/ |
| H A D | ci-build.sh | 21 --with-zlib --with-zstd --with-brotli --with-bzip2 \ 42 --with-zlib --with-zstd --with-brotli --with-bzip2 \
|
| /lighttpd1.4/ |
| H A D | INSTALL | 59 bzip2-devel # bzip2 ./configure --with-bzip2 60 bzip2-libs
|
| H A D | configure.ac | 1000 dnl bzip2 1002 AC_MSG_CHECKING([for bzip2 support]) 1003 AC_ARG_WITH([bzip2], optwith 1004 [AS_HELP_STRING([--with-bzip2], 1005 [Enable bzip2 support for mod_deflate] 1018 AC_MSG_ERROR([bzip2 headers not found, install them or build without --with-bzip2]) 1022 [AC_MSG_ERROR([bzip2 library not found, install it or build without --with-bzip2])] 1724 lighty_track_feature "compress-bzip2" "" \
|
| H A D | meson_options.txt | 9 description: 'with bzip2-support for mod_deflate [default: off]',
|
| H A D | SConstruct | 243 BoolVariable('with_bzip2', 'enable bzip2 compression', 'no'),
|
| H A D | NEWS | 1470 * [build] bzip2 default to not-enabled in build 1688 * [doc] replace bzip2 refs with brotli 1850 * [mod_deflate] honor request for x-gzip, x-bzip2 3046 * detect "x-gzip"/"x-bzip2" as separate encodings, more strict encoding matching (fixes #2443) 3427 …* make configure checks for --with-pcre, --with-zlib and --with-bzip2 failing if the headers aren'… 4080 * added bzip2 compression
|
| /lighttpd1.4/doc/outdated/ |
| H A D | compress.txt | 26 most suitable compression method. We support deflate, gzip and bzip2. 28 deflate (RFC1950, RFC1951) and gzip (RFC1952) depend on zlib while bzip2 29 depends on libbzip2. bzip2 is only supported by lynx and some other console 73 compress.allowed-encodings = ("bzip2", "gzip", "deflate")
|
| /lighttpd1.4/src/ |
| H A D | mod_deflate.c | 190 } bzip2; member 456 params->bzip2.clevel = 0; /*(unset)*/ in mod_deflate_parse_params() 598 params->bzip2.clevel = v; /* 1 .. 9 */ in mod_deflate_parse_params() 1013 ? params->bzip2.clevel in stream_bzip2_init()
|
| H A D | CMakeLists.txt | 33 option(WITH_BZIP "with bzip2-support for mod_deflate [default: off]")
|